package api.common.pojo.dto;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ProjectMessageDTO {

    private String projectId;// 项目 id
    private String vehicleId;// 车辆 id
    private String algorithmId;// 算法 id
    private String defaultTime;// 任务执行时间，一个工作里的所有任务公用
    private String parallelism;// 并行度，创建 pod 时使用

}
